/*1ps styles (27.11.2018)*/
.ps-content {
	padding: 30px;
	margin: auto;
	background-color: #fff;
	max-width: 1420px;
	border-top: 1px solid #e7e8ea;
}

.ps-content h1 {
	margin: 0;
	text-align: center;
	font-weight: 600;
	font-size: 24px;
	line-height: 36px;
}

.ps-content h2 {
	display: block;
	margin: 20px 0 10px;
	text-transform: uppercase;
	font-family: 'robotobold';
	text-align: center;
	font-size: 18px;
	color: #000000;
}

.ps-content strong {
	display: block;
	margin: 20px auto 10px;
	width: 58%;
	padding: 15px 10px;
	text-align: center;
	border-top: 1px solid #e7e8ea;
	border-bottom: 1px solid #e7e8ea;
	transition: all .3s;
}

.ps-content strong:hover {
	width: 60%;
	border-top: 1px solid #daa550;
	border-bottom: 1px solid #daa550;
}

.text-for-h1, .text-for-h1-sub {
	display: block;
	font-size: 18px;
	font-weight: 400;
	line-height: 24px;
}

.text-for-h1 {
	text-align: center;
}

.text-for-h1-sub {
	margin: -25px 0 25px;
	text-align: left;
}

.text-for-h2 {
	display: block;
	text-align: center;
	margin: -5px auto 0;
	font-size: 18px;
	font-family: 'robotobold';
}

.bord-bott {
	border-bottom: 1px solid #e7e8ea;
}

.img-foto img {
	height: 180px !important;
	width: auto !important;
}

/* Ð¡Ñ‚Ð¸Ð»Ð¸ Ð´Ð»Ñ ÑÑ‚Ñ€Ð°Ð½Ð¸Ñ†Ñ‹ Ð¿Ð¾Ð¸ÑÐºÐ° */

.searchpage__item {
	min-height: 170px;
	padding-top: 1%;
}

.searchpage__item a {
    -webkit-transition: 0.2s all ease-in-out;
    -o-transition: 0.2s all ease-in-out;
    transition: 0.2s all ease-in-out;
    font: normal normal 18px "roboto_ltregular" , arial , sans-serif;
    display: block;
    text-decoration: none;
    margin-bottom: 12px;
    height: 44px;
    line-height: 44px;
    overflow: hidden;
	color: #000000;
}

.searchpage__item img {
	width: 200px;
	height: 150px;
	float: left;
	margin: 0px 20px 10px 0px;
}

.searchpage__field input {
	background: url(/bitrix/components/dresscode/search.line/templates/version2/images/searchH2.png) 14px 50% no-repeat transparent;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-left: 42px;
	height: 50px;
	border: 0;
}

.searchpage__submit {
    background: url(/bitrix/components/dresscode/search.line/templates/version2/images/searchIcoH2.png) 0 0 no-repeat transparent !important;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box !important;
    color: transparent;
    cursor: pointer;
    height: 50px;
    border: none;
    width: 50px;
    border: 1px solid #daa550 !important;
    border-radius: 50px !important;
}

.de_search_input {
	border: 1px solid #daa550 !important;
	border-radius: 5px !important;
}

/*blocks*/
.multiblock-1 {
	margin: 30px 0 10px 0;
}

.multiblock-1 .lineblock {
	display: flex;
	flex-direction: row;
	justify-content: space-around;
}

.multiblock-1 .lineblock div {
	width: 100%;
	padding: 20px 40px 20px;
	transition: all .3s;
}

.multiblock-1 .lineblock div:hover {
	box-shadow: 0px 0px 5px #8e8e8e;
}

.multiblock-1 .lineblock div img {
	display: block;
	width: 80px;
	height: 80px;
	margin: auto;
	padding: 20px 0 10px;
}

.multiblock-1 .lineblock div span {
	display: block;
	margin: auto;
	text-align: center;
	font-weight: bold;
	font-size: 16px;
}

.multiblock-1 .lineblock div p {
	margin: 5px 0;
}

.multiblock-1 .lineblock div a {
	color: #000;
	/*font-weight: bold;*/
	transition: all .3s;
}

.multiblock-1 .lineblock div a:hover {
	color: #daa550;
	text-decoration: none;
}
/*blocks END*/


.multiblock-1 .lineblock {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
	gap: 25px;
}
.multiblock-1 .lineblock div {
    padding: 20px;
	width: auto;
}

@media screen and (max-width: 1200px) {
	.ps-content strong {
		width: 78%;
	}

	.ps-content strong:hover {
		width: 80%;
	}

	.blocks-column {
		flex-direction: column !important;
	}
}

@media screen and (max-width: 980px) {
	.ps-content strong {
		width: 100%;
	}

	.ps-content strong:hover {
		width: 100%;
	}
}

@media screen and (max-width: 768px) {
	.ps-content h2 br, .ps-content strong br {
		display: none;
	}

	.multiblock-1 .lineblock {
		flex-direction: column;
	}

	.multiblock-1 .lineblock div {
		padding: 0;
	}

	.multiblock-1 .lineblock div:hover {
		box-shadow: none;
	}
}
/*
#mainMenu .drop ul li a:hover, #mainMenu .drop ul li a.active, #mainMenu .drop .nextColumn ul li a:hover {
	color: #eca712 !important;
}
*/
#mainMenu .drop .nextColumn .menu2Link {
	display: inline-block;
	padding: 3px 10px;
}
#mainMenu .drop .nextColumn > li,
#mainMenu .drop .nextColumn ul li {
	margin-top: 0;
}
#mainMenu .drop ul li a:not(.link-img) {
	border: 1px dotted transparent;
}
#mainMenu .drop ul li a:not(.link-img):hover, 
#mainMenu .drop ul li a:not(.link-img).active,
#mainMenu .drop .nextColumn ul li a:not(.link-img):hover {
	border: 1px dotted #000;
}
#mainMenu .drop .nextColumn .menu2Link.link-img {
	display: block;
}

.subTableColumn .heading a {
	color: #000;
	text-decoration: none;
}

.subTableColumn .heading a:hover {
	color: #000;
	text-decoration: none;
}

.cd-ps {
	display: flex;
	justify-content: center;
    text-align: center;
	border-top: 1px solid #e7e8ea;
    border-bottom: 1px solid #e7e8ea;
    transition: all .3s;
}

.shirma-cat-flex-all {
	display: flex;
}

.shirma-cat-flex-block {
	width: 33%;
    padding: 15px;
}

.shirma-cat-flex-block:hover {
	box-shadow: 0px 0px 5px #8e8e8e;
}

.shirma-cat-img {
	text-align: center;
}

.subheader {
	text-align: center;
	font-weight: bold;
}

.subtitle {
	text-align: center;
	font-weight: bold;
	margin-top: 0px;
}

.shirma-cat-flex-h2 h2 {
	margin-bottom: 3px;
	text-align: center;
}

.pCdPs {
	display: block;
    margin: 20px auto 10px;
    width: 58%;
    padding: 15px 10px;
    text-align: center;
    border-top: 1px solid #e7e8ea;
    border-bottom: 1px solid #e7e8ea;
	transition: all .3s;
	font-weight: bold;
}

.pCdPs:hover {
	width: 60%;
    border-top: 1px solid #daa550;
    border-bottom: 1px solid #daa550;
}

.shirmaFlexH2 {
	text-align: center;
}

.shirmaFlexH2 h2 {
margin-bottom: 0px;
}

.shirmaFlexAll {
display: flex;
}

.shirmaFlexBlock {
	width: 33%;
	padding: 1.5rem;
}

.shirmaFlexBlock:hover {
    box-shadow: 0px 0px 5px #8e8e8e;
}

.shirmaFlexImg {
	text-align: center;
}

.shirmaFlexH2Left {
    text-align: left;
}

.shirmaFlexH2Left h2,
.shirmaFlexH2 h2 {
    margin-bottom: 0px;
    font-weight: bold;
}

.shirma-flex-text {
	display: flex;
	flex-direction: initial;
}

.flex-text {
    width: 77%;
    padding: 1.5rem;
}

.flex-img {
    width: 33%;
    padding: 1.5rem;
    text-align: center;
}

.flex-img img {
    width: 76%;
}

.product_right_delivery {
	border-radius: 8px;
	padding: 10px 0px 10px 0px;
	margin-top: 20px;
}

.product_right_payment {
	padding: 10px 0px 10px 0px;
}

.product_right_payment__item img {
    display: block;
    margin-top: 10px !important;
}

.product_deliv_info_mobile, .product_deliv_info_mobile2 {
	display: none;
}

@media (max-width: 1024px) {
	#mainMenu .drop .nextColumn .menu2Link {
		display: block;
		padding: 3px 10px;
	}
	.product_deliv_info {display:none;}
	.product_deliv_info_mobile {display:flex;width: 100%;}
	.product_deliv_info_mobile .product_right_payment {margin-left: 50px;}
}

@media (max-width: 900px) {
	.shirma-cat-flex-all {
		display: block;
	}
	
	.shirma-cat-flex-block {
		width: 100%;
		padding: 0px;
	}

	.shirmaFlexAll {
	display: block;
	}

	.shirmaFlexBlock {
		width: 100%;
		padding: 1.5rem;
	}

	.flex-img {
		width: 100%;
		padding: 0;
		text-align: center;
	}

	.shirma-flex-text {
		display: flex;
		flex-direction: column;
	}

	.flex-text {
		width: 100%;
		padding: 0;
	}
}

/*#subHeader5 #logo img {
    max-height: 112px;
    width: 200px !important;
    height: 100px !important;
}
*/
@media (max-width: 650px) {
	#subHeader5 .subTableColumn:nth-child(2){text-align: right;}
	#headerLine2 #topCallBack{display: inline-block}
    #headerLine2 #topCallBack .callBack{padding: 0 10px;}
	.product_deliv_info_mobile {display:none;}
	.product_deliv_info_mobile2 {display:flex;padding: 0px 25px 0px 25px;}
	.product_deliv_info_mobile2 .product_right_payment {margin-left: 50px;}
}
@media (max-width: 450px) {
	.product_deliv_info_mobile2 {flex-direction: column;}
	.product_deliv_info_mobile2 .product_right_payment {margin-left: 0px;}
}
#bx-soa-paysystem .bx-soa-pp-company.bx-selected {
	border: 0;
}
.product .middle{
	margin: inherit;
	font-size: inherit;
	font-weight: inherit;
	font-family: inherit;
}

#upWsButton {
     background: url(/bitrix/templates/dresscodeV2/images/up.png) 0 0 no-repeat transparent;
    position: fixed;
    cursor: pointer;
    display: none;
    bottom: 132px;
    height: 73px;
    width: 73px;
    right: 24px;
    z-index: 99;
}

.ws-firsttop {
   display: none;
}

#catalogColumn .rightColumn {
	width: 100%;
}